using Godot;

namespace Cirno.Scripts.Resources.Modifiers;

[GlobalClass]
[Tool]
public partial class DelayedPlayerFacingModifier : TimeModifier
{
    public override void Start(Bullet bullet)
    {
        bullet.FacePlayer();
    }
}